<!DOCTYPE html>
<html>
    <head></head>
    <body>
        <h1>Code Beispiele</h1>
        <a href="lists.html">Lists</a><br />
        <a href="./tables.html">Tables</a><br />
        <a href="paragraphs.html">Paragraphen</a><br />

        <h1>Externe Seiten</h1>
        <a href="https://tbz.ch" target="_blank">TBZ Seite</a><br />
        <a href="https://portal.office.com" target="_blank">O365 Login</a><br />
    </body>
</html>
